Introducing AudioCentral

AudioCentral is a full-featured audio application that lets you play, copy, sort, manage, and burn to disc all your favorite digital music and audio. AudioCentral consists of three main applications:

    • AudioCentral Player
    • AudioCentral Media Explorer
    • AudioCentral Tag Editor

AudioCentral Player

The player is the core of AudioCentral. In addition to being your CD and digital audio player, it also lets you copy tracks from your audio CDs to your media library as MP3s (available in Easy CD & DVD Creator 6 Platinum Edition), WMAs or other popular audio file formats. From AudioCentral Player you can then create your own playlists of selected tracks from your media library and burn them to disc, creating your own “greatest hits” compilation music discs.

From AudioCentral, you can choose to burn audio to either normal audio CDs, for playing on most home and auto disc players; or audio data discs, to maximize the number of tracks on disc for playback on MP3 and WMA-capable disc players. To learn more, see Introducing the AudioCentral Player.

AudioCentral Media Explorer

The AudioCentral Media Explorer is a powerful tool that lets you easily organize and manage your media library. Using Media Explorer, you can browse your library by artist, album title, genre, and song titles. You can also create and manage your playlists—dragging your favorite tracks to any playlist. Additionally, you can play discs from any of your CD/DVD drives and copy audio from your library to supported portable audio devices. To learn more, see Introducing the AudioCentral Media Library.

AudioCentral Tag Editor

Accessible from AudioCentral Player and Media Library, the Tag Editor lets you view and edit information (artist, album title, track title, genre, etc.), for any track in your media library. To learn more, see Introducing the AudioCentral Tag Editor.


Introducing the AudioCentral Player

The AudioCentral Player is a powerful, yet easy-to-use application that lets you browse and play audio from your media library and elsewhere on your computer and your CD/DVD drives. Additionally, from the player, you can easily organize your favorite music from your media library into custom playlists for listening and burning to disc.

The following topics provide a basic introduction to the AudioCentral Player and its playback functions and tools.

See Also:

• Starting the AudioCentral Player

• The AudioCentral Player Window

• Player Track List Views

• Playing Audio


Starting the AudioCentral Player

You can start the AudioCentral Player in any of these ways:

  • From Easy CD & DVD Creator Home, click AudioCentral.

  • Click Start Menu > Programs > Roxio Easy CD and DVD Creator 6 > AudioCentral.
  • From the Windows system tray, click the AudioCentral icon [image] (if enabled) or right-click the icon and then select Open Audio Player.

See Also:

• The AudioCentral Player Window

• Player Track List Views

• Playing Audio


The AudioCentral Player Window

The AudioCentral Player can be displayed in compact or expanded view, allowing you reduce the player window when playing, and expand it when viewing your media sources and navigating your track lists. The player window views and interface elements are described below.

Compact Window

The player in its simplified, compact view shows player menus, transport controls and volume controls.

Player Transport Controls

These buttons control basic audio playback and navigation functions.

Compact Window with Visualization Display

Visualizations make your digital music come alive with colorful graphical displays that move and pulsate to your music. To expand the player window to show the visualization display, click the Show Visualizations button [image].

When the AudioCentral Player is playing an audio source and when a visualization selected from the View menu, the visualization appears in the player window. Visualizations can be displayed within the AudioCentral Player or full screen.

Note: AudioCentral can display other visualizations installed on your computer, including some installed by other, third party, applications. To see the visualizations available, click the View menu.

Expanded Window

Click the Show Track List arrow [image] at the top of the player to expand the window and show the track list and additional tool buttons. In this expanded view, all player features and buttons are visible—including the source selector buttons, track list, tool buttons and the Roxio Burn button.

Source Selector Buttons

Click any of the source selector buttons above the track list view to select the audio source to display in the track list. To learn more, see Player Track List Views.

Tool Buttons

The buttons below the AudioCentral Player track list provide quick access to many commonly used AudioCentral features. These buttons may vary based on the version of Easy CD and DVD Creator that you have installed.

  • Add Selected Tracks to Playlist: Click this button to add the selected tracks to a new or existing playlist. To learn more, see Creating and Playing a Playlist.
  • Copy CD Tracks to Library: Insert a CD and then click this button to copy the checked audio tracks to your AudioCentral Media Library. When copying from a normal audio CD, the tracks are converted or encoded to a format specified in the AudioCentral Encoder options. To learn more, see Copying CD Audio to Your Media Library.
  • Open Media Explorer: Click this button to open the AudioCentral Media Explorer. Media Explorer provides additional views and features to let you manage your media library and playlists and copy audio to supported portable devices. To learn more, see The AudioCentral Media Explorer Window.
  • Open Label Creator: Click this button to open the Roxio Label Creator and create custom CD labels, jewel case inserts, and booklets for the discs that you burn in AudioCentral. To learn how to create custom labels, see the Help menu in the Label Creator window.

    • (This feature may not be included in the version of Easy CD & DVD Creator you currently have installed. To ensure you have all available features, please upgrade to Easy CD & DVD Creator 6 Platinum Edition.)

Roxio Burn Button

Click the Roxio Burn button to burn the track list to disc. With AudioCentral you can choose to burn a normal audio CD (also known as a “Redbook” CD) or an audio data disc. To learn more about burning discs, see About Burning.

See Also:

• Player Track List Views

• Playing Audio


Player Track List Views

The track list display at the right of the expanded AudioCentral Player window shows audio tracks available on the selected source—from your Media Library, Playlists, or CD/DVD drives. The different track list views are described below.

Library View

After clicking the Library [image] source selector button, the Library view appears in the track list display. Your AudioCentral Media Library contains digital audio tracks (for example, MP3, WMA, etc.) that you have copied from your CDs or have added from elsewhere on your computer. In this view you can quickly locate tracks in your library by Artist and Album. To play any album from your library, select the artist and album name from the drop-down lists and then click the Play button.

Playlist View

After clicking the Playlist [image] source selector button, the Playlist view appears in the track list display. From this view you can create custom playlists, and then play them or burn them to disc. To play any of your playlists, select the playlist name from the drop-down list and then click the Play button. To learn more about playlists, see Creating and Playing a Playlist.

CD/DVD View

After clicking the CD/DVD [image] source selector button, the CD/DVD view appears in the track list display. From this view you can view audio tracks from any drive containing a normal CD audio disc or audio data disc (MP3, WMA, etc.). To play any audio disc, click the Play button.

See Also:

Playing Audio


Playing Audio

The AudioCentral player can play any audio contained in your media library, from your playlists, and from audio discs. This section uses the example of playing from CD to introduce you to playing audio and controlling playback with the AudioCentral Player.

To play audio and control playback:

  1. Start the AudioCentral Player as described in Starting the AudioCentral Player.
  2. If the player is in compact view, as shown below, click the arrow to expand the player and show visualizations and track list.

  3. Select the source: Click the CD/DVD Drives [image] source selector button shown above the track list window to show the CD/DVD view and play from an audio disc. If you have more than one disc drive, select the drive which you will use to play your audio CD.

  4. Insert your audio disc into your drive. The disc plays automatically if the automatic playing feature is enabled in AudioCentral Options. After inserting a normal audio CD—and if the computer is connected to the Internet—the player looks up CD artist, album title, and track title information and displays it in the track list window.
  5. To manually start playback of your selected audio source, click the Play button.
  6. To adjust playback volume, drag the volume slider. To mute or un-mute the sound, click the speaker icon to the left of the volume slider.

    7. Note: Windows and some audio hardware have their own volume controls that you may also need to use when setting volume and mute. For more information, see your system documentation.

  7. Use the player transport controls to go to the previous or start of track, fast reverse, play/pause, stop, fast forward, or go to the next track.

  8. To go to a new position on the track, drag the track position slider.

Using the Gracenote CDDB Service

AudioCentral uses the Gracenote CDDB® Music Recognition Service (SM) from Gracenote to display artist, title, track, and other information. To view or edit the full Gracenote CDDB information for a CD, right-click the CD track list and then click Get Disc Info.

See Also:

• Introducing the AudioCentral Media Library

• Playing Audio from Your Media Library

• Creating and Playing a Playlist


Introducing the AudioCentral Media Library

The AudioCentral Media Library lets you store, manage, and play your entire digital audio collection from one easy-to-access location. To build your media library, you can either copy audio tracks from your audio CD collection or add audio files (MP3, WMA, etc.) from anywhere on your computer. Best of all, you can create custom playlists from tracks in your library and burn them to disc, creating your own greatest hits CDs.

Note: You can also play DRM-protected audio files (files encoded with Digital Rights Management) in AudioCentral, such as those from online audio subscription services. To add or play your DRM-protected audio files in AudioCentral, you will need valid and sufficient license for the files. For more information about licensing, contact your audio provider.

The following topics focus on building your AudioCentral Media Library and introduce the Media Explorer application, a tool specifically designed to help you manage and organize your library.

See Also:

• Opening the AudioCentral Media Explorer

• The AudioCentral Media Explorer Window

• Adding Audio Files to Your Media Library

• Copying CD Audio to Your Media Library


Opening the AudioCentral Media Explorer

The AudioCentral Media Explorer can be started in several ways.
These include:

  • Click Start Menu > Programs > Roxio Easy CD and DVD Creator 6 > AudioCentral > Media Explorer.
  • From the AudioCentral Player window, click Tools > Open Media Explorer or click the Open Media Explorer tool button below the player track list.

  • Right-click the AudioCentral icon [image] in the Windows system tray (if enabled), and then click Explore My Media from the shortcut menu.

See Also:

• The AudioCentral Media Explorer Window

• Adding Audio Files to Your Media Library

• Copying CD Audio to Your Media Library


The AudioCentral Media Explorer Window

The AudioCentral Media Explorer provides a more extensive view of your media library than that provided in the AudioCentral Player. Media Explorer provides a navigation structure similar to that of Windows Explorer, but is specifically designed to help you manage your digital audio.

Media Explorer lets you browse your Media Library by multiple views accessed by clicking items in the tree in the left pane of the window. After locating tracks, use right-click menus, or the File menu to add to playlists, convert digital audio formats and more! To play a track, simply double-click it. Media Explorer also lets you copy audio from your media library to supported portable devices. Of course, you can also burn any selected list or selected tracks from your media library to disc.

Any changes you make to your playlists and tracks in your media library from Media Explorer are visible and playable from the AudioCentral Player and through the My Media folder on the Windows desktop (if enabled).

Tool Buttons

The tool buttons at the bottom of the Media Explorer window provide quick access to many commonly used AudioCentral features.

  • Add Selected Tracks to Playlist: Click this button to add the selected tracks to a new or existing playlist. To learn more, see Creating and Playing a Playlist.
  • Copy CD Tracks to Library: Insert a CD and then click this button to copy the checked audio tracks to your AudioCentral Media Library. When copying from a normal audio CD, the tracks are converted or encoded to a format specified in the AudioCentral Encoder options. To learn more, see Copying CD Audio to Your Media Library.
  • Open Label Creator: Click this button to open the Roxio Label Creator and create custom CD labels, jewel case inserts, and booklets for the discs that you burn in AudioCentral. To learn how to create custom labels, see the Help menu in the Label Creator window.

    • (This feature may not be included in the version of Easy CD & DVD Creator you currently have installed. To ensure you have all available features, please upgrade to Easy CD & DVD Creator 6 Platinum Edition.)

Roxio Burn Button

Click the Roxio Burn button to burn the track list to disc. With AudioCentral you can choose to burn a normal audio CD (also known as a Redbook CD) or an audio data disc. To learn more about burning discs, see About Burning.

See Also:

• Adding Audio Files to Your Media Library

• Copying CD Audio to Your Media Library


Adding Audio Files to Your Media Library

If you already have digital audio files (including MP3, WMA and WAV) on your computer, removable media or other external storage, you can easily add them to your AudioCentral Media Library. You can do this from either the AudioCentral Player or Media Explorer.

To add files to your media library:

  1. Open the AudioCentral Player or AudioCentral Media Explorer.
  2. Click File > Add Files To Media Library. The Add Files to Media Library dialog appears.

  3. In the Add Files to Media Library dialog, type the folder name containing the audio files you want to add or click Browse to locate it.

  4. Click to select whether or not AudioCentral should also scan any subfolders contained within your selected folder.
  5. Click to un-check any file types that you do not want added to your media library.
  6. Click Add. AudioCentral scans the folder and adds any files that match the types checked to your AudioCentral Media Library.

    7. Note: If the files you are adding are on removable media or external storage you are given an option to also copy the files to your computer. If you do not copy them to your computer, the removable media or external storage will need to be available when playing, managing or burning the files from your library.

After the files are added, you can view them in Media Explorer and use the AudioCentral Player to play your files, add them to custom playlists, and burn them to discs.

See Also:

• Copying CD Audio to Your Media Library

• Playing Audio from Your Media Library

• Copying Audio to Portable Audio Devices


Copying CD Audio to Your Media Library

You can copy tracks from your audio CDs to your AudioCentral Media Library using either the AudioCentral Player or Media Explorer. The example below shows how to copy tracks from CD using the AudioCentral Player.

To copy CD audio tracks to your media library:

  1. Insert the audio CD containing the tracks that you want to copy. If it starts to play automatically, you can click the Stop button to stop playback.
  2. If the AudioCentral Player window is in its compact view, as shown below, click the arrow to expand the player to show the track list.

  3. If not already selected, click the CD/DVD source selector [image] to view the contents of the audio disc.
  4. In the track list for your CD, click to un-check the checkboxes next to the tracks that you do not want to copy to your media library. To check all the tracks in the list, click the checkbox in the header column.

  5. Click the Copy CD Tracks to Library tool button. A status message displays the copy process.

    6. Note: Tracks from normal audio CDs (also known as Redbook format CDs) are encoded and copied to your media library in the format specified in the AudioCentral Encoder Options. To learn about setting CD copying and encoding options, see Setting AudioCentral Options.

See Also:

• Adding Audio Files to Your Media Library

• Playing Audio from Your Media Library

• Copying Audio to Portable Devices


Playing Audio from Your Media Library

After you have added audio to your media library (by adding tracks from your computer or by copying tracks from your audio CDs), you can use AudioCentral Player to browse and play from your library.

To play from your media library:

  1. If the AudioCentral Player window is in its compact view, as shown below, click the arrow to expand the player to show the track list.

  2. In the AudioCentral Player, click the Library [image] source selector button.
  3. Click the drop-down lists to browse the tracks in your library by artist and album.

  4. To start playing from the first track, click the Play button. You can also start playing the list from any other track by selecting the track, and then clicking the Play button.

See Also:

• Adding Audio Files to Your Media Library

• Copying CD Audio to Your Media Library

• Copying Audio to Portable Devices


Converting Audio File Format

With AudioCentral you can convert the format of any audio file in your media library. This can be useful, for example, if you want to convert some OGG files to WMA format for burning to disc and playing on an WMA-capable disc player. When you convert a file’s format in AudioCentral, you are essentially saving the file to another format, with the advantage of also retaining your original file.

Note: When converting from a compressed format (MP3, WMA, OGG) to another, the sound quality cannot be improved over the original file. Depending on your selected conversion settings, you may perceive a decrease in sound quality. If optimal sound quality is desired, it may be best to use your original CDs to copy tracks to your library again, using your desired encoder settings. For more information, see Encoder Options.

To convert audio file format:

  1. From AudioCentral Player or Media Explorer, select the track in your library that you want to convert (to select multiple tracks, hold down the Ctrl key, and then click each track). Right-click the selection and then click Convert Audio File Format from the shortcut menu.
  2. In the Save As dialog, enter a new file name if desired, click the Save as type drop-down list to select the file type to convert to, choose your encoding options, and then click Save. The dialog options are described below.
    • Save as type: Select from compressed audio formats, including MP3 (available in Easy CD & DVD Creator 6 Platinum Edition), WMA, and OGG; or choose WAV, an uncompressed format. Depending on the source audio, and your selected encoder settings, your audio quality and file sizes will vary. In general, compressed formats provide high-quality audio while keeping your file sizes manageable. Choose WAV for audio files that sound identical to the source material, at the expense of larger file sizes.
    • Encoder: The encoder specifies how the file is saved and which settings and compression options are available. Depending on the file format selected, you may be provided with one or more encoding options.
  3. Audio format:
    • Stereo or Mono: With encoders that support this option, you can choose to encode in a single channel (Mono) or two channels (Stereo). Best for recording from mono sources, encoding in mono can save disk space required for the audio file, while improving overall quality for the bit rate selected. Some encoders will only encode in stereo.
    • Sample Rate: This option lets you set the rate at which the audio source is sampled per second (in KHz). Higher sample rates generally produce better quality because the source is sampled more frequently (more information about the audio is stored).
    • Bits per sample: This option, configurable with some encoders, lets you set the sample size to a maximum of 16 bits. Using a lower sample size reduces file size, however it can potentially compromise sound quality.
  4. Compression settings: These options will vary based on the selected encoder.
    • Constant Bit Rate / Variable Bit Rate: This setting is available with some audio encoders. Variable Bit Rate (VBR) can produce a better sounding audio file than a Constant Bit Rate recording because VBR lets the encoder adjust the bit rate when necessary—increasing it for complex audio and reducing it for simpler audio.
    • Size vs. quality (bit rate/compression): This option, available with audio encoders that use compression, lets you set the bit rate for the audio file. Depending on your personal preference, choose a bit rate based on your desire for smaller file sizes, better quality, or an acceptable compromise between the two.
    • Options: This option, available with some encoders, lets you select between normal and joint stereo. Selecting the joint option lets the encoder take advantage of redundancies between the left and right channels of most stereo recordings to increase the amount of data allocated to unique information, thereby potentially increasing the sound quality at lower bit rates.

See Also:

• Setting AudioCentral Options


Copying Audio to Portable Devices

Copying audio from your media library to a portable digital audio device is easy with Media Explorer. If your device is connected to your computer and is supported by AudioCentral, it is automatically accessible under the Devices tree within Media Explorer. Copying supported file formats to your device is as easy as clicking an audio file and dragging it to the icon for your device.

Note: AudioCentral supports portable devices that comply with WMDM (Windows Media Device Manager) 7.1. For the latest information and updates for portable device support and AudioCentral, see the Roxio web site at http://support.roxio.com.

To copy audio to your portable audio device:

  1. Connect your portable audio device to your computer and make sure your device is powered on. For information about connecting the device, refer to the documentation provided with your device.
  2. In Media Explorer, click the Devices tree to check whether your device is listed. If you have just connected the device, you may need to refresh the list by clicking View > Refresh. If your device is not listed, it is likely not supported by AudioCentral and/or your operating system.

  3. Click the name of the device to view a listing of files on the device. If you need to delete any audio files from your device before copying new audio files, click to select the files, and then press the Delete key on your keyboard.
  4. Click to open the Library branch of your player and then locate any tracks that you want copied to your audio device.

    5. Note: Ensure that the file types of the tracks that you want to copy are supported by your player by checking the Type column for the tracks in Media Explorer. If necessary, you can convert files to a format that is compatible with your device. To convert files to a different format, select the files, right-click the selection, and then click Convert Audio File Format.

  5. To copy tracks to your audio device, click and drag any number of tracks from your library to your device icon. You can also use the Copy and Paste options within the Edit and right-click menus.

    6. Note: If the free space on your audio device is not sufficient to store the desired file(s) a message will appear and you will be prevented from copying any more files to your device.


Introducing the AudioCentral Tag Editor

One very useful feature in AudioCentral is the ability to automatically retrieve CD information (artist, album title, track title, etc.) from the Internet and store that information with your tracks as tags when copied to your media library. With the AudioCentral Tag Editor, you have the flexibility to view and edit these tags.

See Also:

• Editing Audio Track Tags

• Choosing ID3 Tag Versions


Editing Audio Track Tags

To help you easily identify and manage your audio, you can view and edit tags for any track contained in your media library.

To edit track tags:

  1. From the AudioCentral Player or AudioCentral Media Explorer, locate and select the tracks in your media library for which you want to edit tag information (to select multiple tracks, hold down the Ctrl key, and then click each track).
  2. Right-click the selected tracks to open the shortcut menu, and then click Edit Track Tags to open the AudioCentral Tag Editor.

  3. In the Tag Editor window, when multiple tracks are selected (for example, an entire album of tracks), change any information common to the selected tracks—such as Album Title, Artist, Year, etc.

    4. Note: The Editor Language drop-down selection lets you edit track title, album, and artist information in alternate languages for use in burning audio CDs with multi-language CD-Text.

  4. To change information unique to each individual track, such as track title, click to select a track from the list and then add or edit any information for that track. You can leave any number of the fields blank. Repeat this step for each track that you want to modify.

  5. The Save options indicate where the tags are stored and which versions of ID3 tags (applicable to MP3 files only), if any, are stored in the selected track. Although the default selection should be fine for most users, advanced users may want to change how the tags are applied to a track. Make changes as desired. For more information, see Choosing ID3 Tag Versions.

  6. To save your changes to the tracks listed in the Tag Editor, click File > Save All, or click the appropriate save button, as shown below.

  7. To close the Tag Editor, click File > Exit.


Choosing ID3 Tag Versions

AudioCentral stores track information—such as artist, album title, and track titles—primarily to its own media database for display and management of your media library. However, it can also embed track information within each digital audio file using tags (ID3 tags, for MP3 formats). ID3 tagging lets other ID3-capable digital audio players read and display your track information.

ID3 tagging formats have evolved, allowing more track information storage capabilities with each new version. Initial versions were limited in the amount of track data that could be stored within the file, while later versions expanded the track data capacity.

The following table describes the key differences between common ID3 tag versions and how they are applied to MP3 files using the AudioCentral Tag Editor. Choose your versions, depending on the compatibility of any other players or devices that you might also want to use to play your files.

ID3 Tag Version | Tag Information/Capacity
1.0 | Track Title, Artist, Album Title, and Comment (30 characters each); Year; Genre
1.1 | Track Title, Artist, Album Title, (30 characters each); Comment (28 characters); Album Track #; Year; Genre
2.2 | Track Title, Artist, Album Title, Year, Comment, Composer, Performer, Band (250 characters each); Album Track #; Genre (50 characters); Year; Month; Day Any other ID3 version 2.2 data written to the file by other tagging applications is retained.
2.3 | Track Title, Artist, Album Title, Year, Comment, Composer, Performer, Band (250 characters each); Album Track #; Genre (50 characters); Year; Month; Day Any other ID3 version 2.3 data written to the file by other tagging applications is retained.
2.4 | Track Title, Artist, Album Title, Year, Comment, Composer, Performer, Band (250 characters each); Album Track #; Genre (50 characters); Year; Month; Day Any other ID3 version 2.4 data written to the file by other tagging applications is retained.

Note: ID3 version 2.2, 2.3, and 2.4 tags can contain other information (for example, lyrics, pictures, etc.) which may be added and used by other applications that cannot be displayed by AudioCentral. However, AudioCentral will preserve this information as long as the associated ID3 version checkbox for the file, as indicated in Tag Editor, is not de-selected.

To remove ID3 tags from an audio file, open the file in Tag Editor, click Save tags to media library only, and then save the file. Although track tags can be removed from the files themselves, AudioCentral will retain the information for display when viewing your Media Library.

Note: If the track information stored in the file’s ID3 tag(s) is different from that stored in the media library, AudioCentral will automatically update track information in the media library with that stored in the file. This means that when you make any changes to your tags using another application, they will be reflected in your AudioCentral media library.

See Also:

• Editing Audio Track Tags

• Introducing the AudioCentral Media Library


About Playlists

Playlists are great for organizing and playing compilations of your favorite audio tracks from any one or more artists and albums in your media library. Playlists are also great for creating your own “greatest hits” compilation discs—you simply create your playlist, then burn it to disc!

See Also:

• Creating and Playing a Playlist

• Burning a Compilation Music Disc


Creating and Playing a Playlist

Use a playlist to arrange any number of songs from your library in any order for playback and burning to disc. The steps below explain how to select audio tracks from your library and then add them to a new or existing playlist.

To create and add tracks to a playlist:

  1. If the AudioCentral Player window is in its compact view, as shown below, click the arrow to expand the player to show the track list.
  2. Click the Library [image] source selector button and then locate the first file or group of files that you want to add to your new playlist.
  3. Click to select the tracks that you want to add to your playlist (to select multiple tracks, hold down the Ctrl key, and then click each track).

  4. Click the Add to Playlist tool button.

  5. Click to select the playlist that you want to add the tracks to, or click New to add your tracks to a new playlist. If creating a new playlist, type a name for your new playlist.

  6. Click OK.
  7. To add more songs to your playlist, locate and select the tracks you want to add, and then click the Add to Playlist button.
  8. After you finish adding tracks to your playlist, click the Playlist [image] source selector button, and then click the playlist name from the drop-down list to view it.

  9. To rearrange the order of the tracks in your playlist, click and drag any track, up or down, to any new position in the list.
  10. To start playing the playlist, click the Play button. For more information about playing audio and using the player controls, see Playing Audio.

See Also:

• Burning a Compilation Music Disc


About Burning

With AudioCentral you can burn your favorite audio tracks from your media library to audio CDs, playable in most home and auto CD players; or to audio data discs playable in data-capable disc players. This section describes how you can use AudioCentral to:

    • Create a compilation disc by burning any of your playlists to disc
    • Burn any selected list, such as an album, from your media library
    • Burn an exact duplicate of an audio disc for backup purposes

See Also:

• Choosing Which Type of Recordable Media to Use

• Burning a Compilation Music Disc

• Burning a Selected List from Your Library

• Choosing AudioCentral Burn Setup Options

• Creating a Backup Copy of a Disc


Choosing Which Type of Recordable Media to Use

AudioCentral lets you burn audio to recordable CD and DVD media. When purchasing your recordable media, choose the media based on the media type compatibility of your disc burner, the players that you will want to use to play your discs, and the amount of audio you want to record:

  • CD Media Type (CD-R or CD-RW): Generally, CD-R media is most compatible with home and car disc players. Although you can also record audio to CD-RW (CD ReWritable) media, CD-RW discs may not be playable by some players. See the documentation for your disc player to learn more about its CD media type compatibility.
  • DVD Media Type (DVD-R/RW or DVD+R/RW): Choose a DVD media type based on the compatibility of your DVD burner and the equipment that you will use to play your DVDs. See the documentation for your DVD burner and any players that you will use to play your DVDs to learn more about its media type compatibility.
  • Audio/Data Capacity: Choose disc capacity based on the amount of audio you want to record—in minutes, when burning normal audio CDs; or in megabytes (MB), when burning audio data to CD and DVD media.

See Also:

• Burning a Compilation Music Disc

• Burning a Selected List from Your Library

• Choosing AudioCentral Burn Setup Options

• Creating a Backup Copy of a Disc


Burning a Compilation Music Disc

With AudioCentral, creating compilation discs from audio tracks in your media library is easy. To do this you simply burn any playlists that you have created to disc.

To burn a playlist to a disc:

  1. Create your playlist containing the tracks that you want burned to disc, in the order that you want them to play. To learn how, see Creating and Playing a Playlist.
  2. From the AudioCentral Player, click the Playlist [image] source selector button, and then click to select the playlist that you want to burn.
  3. Insert a blank recordable disc into your disc burner.
  4. Click the Roxio Burn button.

  5. The Burn Setup dialog appears. Choose the disc format: Normal Audio CD (Redbook) or Audio Data Disc (WMA, OGG, etc.). Based on the format selected, the bar graph shows the relative amount of space that the audio will take up on the disc and how many discs are required.

  6. Make any other necessary changes to the burn setup. For more information, see Choosing AudioCentral Burn Setup Options.
  7. Click OK to start burning the disc.

    8. The Burn Disc Progress dialog appears. The burn process may take several minutes to complete, depending on the speed of your burner and the amount of audio you are burning.

See Also:

• Burning a Selected List from Your Library

• Choosing AudioCentral Burn Setup Options

• Creating a Backup Copy of a Disc


Burning a Selected List from Your Library

You can also burn any list shown in your media library to disc. This is helpful if you want to, for example, burn one or more albums from an artist.

To burn a list from your media library:

  1. In AudioCentral Player, click the Library [image] source selector button.
  2. In the Library view, click the artist and album to select the list that you want to burn to disc.
  3. Insert a blank recordable disc into your disc burner.
  4. Click the Roxio Burn button.

  5. The Burn Setup dialog appears. Choose the disc format: Normal Audio CD or Audio Data Disc (WMA, OGG, etc.). Based on the disc format selected, the bar graph indicates the relative amount of space that the audio will take up on the disc.

  6. Make any other necessary changes to the burn setup. For more information, see Choosing AudioCentral Burn Setup Options.
  7. Click OK to start burning the disc.

    8. The Burn Disc Progress dialog appears. This burn process may take several minutes to complete, depending upon the speed of your burner and the amount of audio you are burning to disc.

See Also:

• Choosing AudioCentral Burn Setup Options

• Creating a Backup Copy of a Disc


Choosing AudioCentral Burn Setup Options

The Burn Setup dialog appears after you click the Roxio Burn button to burn from your media library or playlists to disc. After selecting your burn setup options in this dialog, clicking OK starts the burn process. The Burn Setup options are described below.

  • Disc Format: Choose a format type based on the amount of audio you want the disc to contain and the capabilities of the player that you will use to play the disc.
    • Normal Audio CD (Redbook): When this format is selected, your audio is transcoded to standard CD audio format. Choose this format for an audio CD playable in standard audio CD players.

      • Note: In general, CD-R discs are more compatible and playable on consumer home and car disc players than CD-RW (CD ReWritable) discs. For information about disc compatibility, check the specifications for your home or car disc player.

    • Audio Data Disc (WMA, OGG, etc.): Choose this format for a data-based disc containing a copy of your selected audio files.

      • Note: When burning an audio data disc, your digital audio files are copied to disc without changing the file formats. To ensure compatibility with your audio data disc player, check that the format of the files that you are burning are playable by your audio disc player. Refer to the tracks’ filename extensions in your media library to determine file format. To convert all audio data to a common format, select Convert all audio data to, and then click Conversion Settings to select audio format and encoding options.

  • Disc Title: If desired, revise the disc title. This title will be used as the disc volume label for audio data discs or the CD-Text title for Redbook CDs. The number of characters accepted depends on the burn options you have selected.
  • Destination: Select the drive letter of the disc burner.
  • Write Speed: Select a write speed up to the speed capacity of your disc burner and recordable media. Depending on the performance of your computer and the burner, you may need to select a speed lower than the burner’s maximum speed capacity.
  • Disc: This button, enabled when you have inserted a re-writable or unfinalized disc, lets you erase the re-writable media or finalize the disc. Choosing to finalize a disc will prevent additional sessions from being written to the disc.
  • Buffer Underrun Prevention: This feature helps prevent buffer underrun failures that may occur due to system performance issues. If your burner supports this option, ensure that this is selected.
  • Write CD-Text: This option is available only with Audio CD (Redbook) format with the Disc-at-Once record method. When this option is selected, artist, album title, and track title data (based on track tag information associated with the tracks in the AudioCentral Media Library) is written to the disc. CD-Text data can only be displayed with players and disc drives that are CD-Text capable. Click Languages to view and select languages of CD-Text that can be written to disc. To enter alternate language tags for your audio files, use Tag Editor (See Editing Audio Track Tags).
  • Audio Data Settings: These options are available when you have selected Audio Data Disc as your disc format.
    • Include M3U Playlist File: Select this option to include an industry-standard, M3U-compatible playlist file for all the audio on the disc. This playlist is readable by M3U-capable audio players.
    • Convert all audio data to: Select this option if you have audio data files in one or many formats that you want converted to a common format before burning to disc. The chosen conversion format is shown in the selection box. Click Conversion Settings to change file format and encoding options.
  • Record Options: These options let you immediately start the recording process, test the record process only (for example, to verify that your settings work in a modified system configuration), or test then record.
  • Record Method:
    • Track-at-Once: In this recording method, each time a track is finished, the recording laser is stopped (thereby introducing a gap in between tracks). This option lets you choose to not finalize the disc, with the intention of recording more tracks to the disc later. Note that discs that are not finalized may not play in some disc players.
    • Disc-at-Once: In this recording method, all tracks are recorded to disc without stopping the recording laser between tracks. No gaps are introduced during the burn.
  • Set as Default: Click this button to make your current burn setup selections the default settings. The default settings will be retained and displayed in Burn Setup the next time you burn in AudioCentral.

See Also:

• Choosing Which Type of Recordable Media to Use

• Creating a Backup Copy of a Disc


Creating a Backup Copy of a Disc

(This feature may not be included in the version of Easy CD & DVD Creator you currently have installed. To ensure you have all available features, please upgrade to Easy CD & DVD Creator 6 Platinum Edition.)

From AudioCentral you can launch Roxio Disc Copier to create an exact copy of a disc to another blank recordable disc. One of the common uses for this is to make a backup copy of your disc.

Note: Roxio Disc Copier is designed to assist you in reproducing material for which you own the copyright or have obtained permission to copy from the copyright owner. Unless you own the copyright or have permission to copy from the copyright owner, you may be violating copyright law and be subject to payment of damages and other remedies. If you are uncertain about your rights, contact your legal advisor.

To copy a disc:

  1. Insert the disc to be copied into your CD/DVD drive.
  2. Click the Roxio Burn button.

  3. Roxio Disc Copier opens. Set your copy options as desired. To learn more about using Disc Copier, click the Help menu within the Disc Copier window.

See Also:

• Burning a Compilation Music Disc

• Burning a Selected List from Your Library

• Choosing AudioCentral Burn Setup Options


Setting AudioCentral Options

The AudioCentral Options dialog lets you configure program options in six areas: General, Views, Encoder, CD Options, Library, and File Types.

To open the AudioCentral Options dialog, click Tools > Options from AudioCentral Player or Media Explorer. At the AudioCentral Options dialog, click on any of the tabs to view and change options, and then click Apply or OK to save your changes.

See Also:

• General Options

• Views Options

• Encoder Options

• CD Options

• Library Options

• File Types Options


General Options

In this tab you can select to use a feature for CD artist and album lookup and select whether or not to enable AudioCentral icons.

  • CDDB: Select this option to let AudioCentral automatically look up CD album title, artist, and track title information from the Internet.
  • Enable AudioCentral icon in system tray: Select this option to show the AudioCentral icon in the status/notification area of the Windows Taskbar. When this icon is enabled, you can right-click it for a shortcut menu of AudioCentral features.
  • Enable My Media icon on desktop: Select this option to show a My Media icon on your Windows desktop. My Media lets you view and manage your AudioCentral Media Library from Windows Explorer.

See Also:

• Views Options

• Encoder Options

• CD Options

• Library Options

• File Types Options


Views Options

This tab lets you select which views of your media library to display in the AudioCentral Media Explorer. Select from views grouping your media library by Artist, Album, Genre or a combination of the three.

See Also:

• General Options

• Encoder Options

• CD Options

• Library Options

• File Types Options


Encoder Options

This tab lets you set the encoder, format, and compression settings used during the process of copying audio from CDs to your media library.

  • Audio Encoder:
    • File Format: Select from compressed audio formats, including MP3 (available in Easy CD & DVD Creator 6 Platinum Edition), WMA, and OGG; or choose WAV, an uncompressed format. Depending on the source audio used, and the encoder settings selected, your audio quality and file sizes will vary. In general, the compressed formats provide high-quality audio while keeping your file sizes manageable. Choosing WAV, delivers audio files that sound identical to the source material, at the expense of larger file sizes.
    • Encoder: The encoder specifies how the file is saved and which settings and compression options are available. Depending on the file format selected, you may be provided with one or more encoding options.
  • Audio format:
    • Stereo or Mono: With encoders that support this option, you can choose to encode in a single channel (Mono) or two channels (Stereo). Best for recording from mono sources, encoding in mono can save disk space required for the audio file, while improving overall quality for the bit rate selected. Some encoders will only encode in stereo.
    • Sample Rate: This option lets you set the rate at which the audio source is sampled per second (in KHz). Higher sample rates generally produce better quality because the source is sampled more frequently (more information about the audio is stored).
    • Bits per sample: This option, configurable with some encoders, lets you set the sample size to a maximum of 16 bits. Using a lower sample size reduces file size, however it can potentially compromise sound quality.
  • Compression settings: These options will vary based on the selected encoder.
    • Constant Bit Rate / Variable Bit Rate: This setting is available with some audio encoders. Variable Bit Rate (VBR) can produce a better sounding audio file than a Constant Bit Rate recording because VBR lets the encoder adjust the bit rate when necessary—increasing it for complex audio and reducing it for simpler audio.
    • Size vs. quality (bit rate/compression factor): This option, available with audio encoders that use compression, lets you set the bit rate for the audio file. Depending on your personal preference, choose a bit rate based on your desire for smaller file sizes, better quality, or an acceptable compromise between the two.
    • Options: This option, available with some encoders, lets you select between normal and joint stereo. Selecting the joint option lets the encoder take advantage of redundancies between the left and right channels of most stereo recordings to increase the amount of data allocated to unique information, thereby potentially increasing the sound quality at lower bit rates.

See Also:

• General Options

• Views Options

• CD Options

• Library Options

• File Types Options


CD Options

This tab lets you set audio disc playback and copying options for each CD or DVD drive on your computer.

  • Drive: If you have more than one CD or DVD drive installed, click this drop-down list to set options for the selected drive.
  • Playback settings:
    • Digital or Analog: Depending on your system hardware configuration, you may have either one or both options available. If Digital is available, select it for best playback quality. Digital playback is required for visualizations when playing CDs.
    • Use Error Correction: If your disc drive hardware supports this option, select it to ensure the best data integrity during playback.
    • Automatically play CDs when they are inserted: Select this option if you want the AudioCentral Player to automatically play audio discs when they are inserted.
  • Copy Settings:
    • Digital or Analog: Depending on your system hardware configuration, you may have either one or both options available. If Digital is available, select it for best quality when copying tracks to your media library.
    • Use Error Correction: If your disc drive hardware supports this option, select it to ensure best data integrity during copying.
    • Copy audio to this folder: The selected folder is where CD audio is copied when you choose to copy tracks from your audio CDs. To select another folder, click Change.
    • Filename template: This option specifies how the files are named for each track copied from an audio CD. The folder and filename can be defined in many ways using the CD artist, album title, and track titles retrieved from the Internet.

See Also:

• General Options

• Views Options

• Encoder Options

• Library Options

• File Types Options


Library Options

This tab lets you specify one or more folders to automatically scan for new audio files. When AudioCentral finds any new audio files in the specified folders, it automatically adds them to your media library. This feature lets you easily add new audio files to your media library—you simply copy the files to your “watched” folder and AudioCentral does the rest!

  • Scan the following folders for new files: Click Add to locate and select a new folder to add to the list of scanned folders. To remove a folder from scan list, select it and then click Remove.
  • Add the following file types to the media library: Click to check which audio file types to scan for and add from the selected folders.
  • Scan Now: Click to start scanning the selected folder immediately.
  • Automatically scan: Click to select a schedule for scanning. Choose Never, Every minute, Every 10 minutes, Every hour or Every day.

See Also:

• General Options

• Views Options

• Encoder Options

• CD Options

• File Types Options


File Types Options

This tab lets you select the file types to associate with AudioCentral. When double-clicking any of the following file types in Windows Explorer or right-clicking the file and clicking Play, AudioCentral will start and play the file. If you do not want one or more of the types to open in AudioCentral, click to remove the check from those file types.

See Also:

• General Options

• Views Options

• Encoder Options

• CD Options

• Library Options


Converting Audio File Format

With AudioCentral you can convert the format of any audio file in your media library. When you convert a file’s format, you are essentially saving the file to another format, with the advantage of also retaining your original file.

Note: When converting from a compressed format (MP3, WMA, OGG) to another, the sound quality cannot be improved over the original file. Depending on your selected conversion settings, you may perceive a decrease in sound quality. If optimal sound quality is desired, it may be best to use your original CDs to copy tracks to your library again, using your desired encoder settings.

To convert audio file format:

In the Save As dialog, enter a new file name if desired, choose your encoding options (described below), and then click Save.

  • Save as type: Select from compressed audio formats, including MP3 (available in Easy CD & DVD Creator 6 Platinum Edition), WMA, and OGG; or choose WAV, an uncompressed format. Depending on the source audio, and your selected encoder settings, your audio quality and file sizes will vary. In general, compressed formats provide high-quality audio while keeping your file sizes manageable. Choose WAV for audio files that sound identical to the source material, at the expense of larger file sizes.
  • Encoder: The encoder specifies how the file is saved and which settings and compression options are available. Depending on the file format selected, you may be provided with one or more encoding options.
  • Audio format:
    • Stereo or Mono: With encoders that support this option, you can choose to encode in a single channel (Mono) or two channels (Stereo). Best for recording from mono sources, encoding in mono can save disk space required for the audio file, while improving overall quality for the bit rate selected. Some encoders will only encode in stereo.
    • Sample Rate: This option lets you set the rate at which the audio source is sampled per second (in KHz). Higher sample rates generally produce better quality because the source is sampled more frequently (more information about the audio is stored).
    • Bits per sample: This option, configurable with some encoders, lets you set the sample size to a maximum of 16 bits. Using a lower sample size reduces file size, however it can potentially compromise sound quality.
  • Compression settings: These options will vary based on the selected encoder.
    • Constant Bit Rate / Variable Bit Rate: This setting is available with some audio encoders. Variable Bit Rate (VBR) can produce a better sounding audio file than a Constant Bit Rate recording because VBR lets the encoder adjust the bit rate when necessary—increasing it for complex audio and reducing it for simpler audio.
    • Size vs. quality (bit rate/compression): This option, available with audio encoders that use compression, lets you set the bit rate for the audio file. Depending on your personal preference, choose a bit rate based on your desire for smaller file sizes, better quality, or an acceptable compromise between the two.
    • Options: This option, available with some encoders, lets you select between normal and joint stereo. Selecting the joint option lets the encoder take advantage of redundancies between the left and right channels of most stereo recordings to increase the amount of data allocated to unique information, thereby potentially increasing the sound quality at lower bit rates.


Burn Setup

After selecting your burn options in this dialog, clicking OK starts the burn process. The Burn Setup options are described below.

  • Disc Format: Choose a format type based on the amount of audio you want the disc to contain and the capabilities of the player that you will use to play the disc.
    • Normal Audio CD (Redbook): When this format is selected, your audio is transcoded to standard CD audio format. Choose this format for an audio CD playable in standard audio CD players.

      • Note: In general, CD-R discs are more compatible and playable on consumer home and car disc players than CD-RW (CD ReWritable) discs. For information about disc compatibility, check the specifications for your home or car disc player.

    • Audio Data Disc (WMA, OGG, etc.): Choose this format for a data-based disc containing a copy of your selected audio files.

      • Note: When burning an audio data disc, your digital audio files are copied to disc without changing the file formats. To ensure compatibility with your audio data disc player, check that the format of the files that you are burning are playable by your audio disc player. Refer to the tracks’ filename extensions in your media library to determine file format. To convert all audio data to a common format, select Convert all audio data to, and then click Conversion Settings to select audio format and encoding options.

  • Disc Title: If desired, revise the disc title. This title will be used as the disc volume label for audio data discs or the CD-Text title for Redbook CDs. The number of characters accepted depends on the burn options you have selected.
  • Destination: Select the drive letter of the disc burner.
  • Write Speed: Select a write speed up to the speed capacity of your disc burner and recordable media. Depending on the performance of your computer and the burner, you may need to select a speed lower than the burner’s maximum speed capacity.
  • Disc: This button, enabled when you have inserted a re-writable or unfinalized disc, lets you erase the re-writable media or finalize the disc. Choosing to finalize a disc will prevent additional sessions from being written to the disc.
  • Buffer Underrun Prevention: This feature helps prevent buffer underrun failures that may occur due to system performance issues. If your burner supports this option, ensure that this is selected.
  • Write CD-Text: This option is available only with Audio CD (Redbook) format with the Disc-at-Once record method. When this option is selected, artist, album title, and track title data (based on track tag information associated with the tracks in the AudioCentral Media Library) is written to the disc. CD-Text data can only be displayed with players and disc drives that are CD-Text capable. Click Languages to view and select languages of CD-Text that can be written to disc. To enter alternate language tags for your audio files, use Tag Editor.
  • Audio Data Settings: These options are available when you have selected Audio Data Disc as your disc format.
    • Include M3U Playlist File: Select this option to include an industry-standard, M3U-compatible playlist file for all the audio on the disc. This playlist is readable by M3U-capable audio players.
    • Convert all audio data to: Select this option if you have audio data files in one or many formats that you want converted to a common format before burning to disc. The chosen conversion format is shown in the selection box. Click Conversion Settings to change file format and encoding options.
  • Record Options: These options let you immediately start the recording process, test the record process only (for example, to verify that your settings work in a modified system configuration), or test then record.
  • Record Method:
    • Track-at-Once: In this recording method, each time a track is finished, the recording laser is stopped (thereby introducing a gap in between tracks). This option lets you choose to not finalize the disc, with the intention of recording more tracks to the disc later. Note that discs that are not finalized may not play in some disc players.
    • Disc-at-Once: In this recording method, all tracks are recorded to disc without stopping the recording laser between tracks. No gaps are introduced during the burn.
  • Set as Default: Click this button to make your current burn setup selections the default settings. The default settings will be retained and displayed in Burn Setup the next time you burn in AudioCentral.